div.gradiantFooter {
  background: -webkit-linear-gradient(#b9b9b9, #c8c8c8); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#b9b9b9, #c8c8c8); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#b9b9b9, #c8c8c8); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#b9b9b9, #c8c8c8); /* Standard syntax */   
}

/*
Fallback ifall inte webbläsaren stöder gardiant, blir bara grå då
*/
.gradiantFooter {
  background: #c0c0c0;   
}

div.gradiantHeader {
  background: -webkit-linear-gradient(#c8c8c8, #b9b9b9); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#c8c8c8, #b9b9b9); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#c8c8c8, #b9b9b9); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#c8c8c8, #b9b9b9); /* Standard syntax */   
}

.gradiantHeader {
  background: #c0c0c0;   
}

div.gardiantContent {
  background: -webkit-linear-gradient(#e4e4e4, #dddddd); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#e4e4e4, #dddddd); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#e4e4e4, #dddddd); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#e4e4e4, #dddddd); /* Standard syntax */
}

.gardiantContent {
  background:#E2E2E2;
}


/** Meny **/

.sua-menu-container {
    font-size: 0;
}
.sua-menu-container ul {
    display: inline-block;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.sua-menu-container li {
    float: left;
}
.sua-menu-container a {
    border-bottom: 8px solid transparent;
    display: inline-block;
	padding: 13px 23px 6px;
    transition: border 300ms ease-out 0s;
}

.sua-menu-container a:hover{
	border-bottom-color:#544595;
}
.sua-menu-container .sua-menu-level-1 ul {
    display: none;
}

.sua-menu-container .sua-menu-current-page > a, .sua-menu-container .sua-menu-expanded > a {
    border-bottom: 8px solid #544595;
}

/** Mobil knapp **/
.mobile-menu-button > label {
    display: block;
    font-size: 18px;
    padding-top: 9px;
}
#menu-button {
    background-color: rgba(0, 0, 0, 0);
    border: medium none;
    float: left;
    margin-right: 0.5em;
    padding: 7px 0.8em;
    width: auto;
}
.mobile-menu-button {
    background-color: #E6E6E6;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-size: 15px;
    font-weight: bold;
    text-decoration: none;
    width: 100%;
}
#menu-button.show {
    background-color: #FDFDFD;
}
#menu-button > span {
    background-color: #00A09A;
    border-radius: 3px;
    display: block;
    height: 4px;
    margin-bottom: 4px;
    width: 25px;
}


/** Nyheter **/
.nyheter img {
  height:90px !important;
  margin-right:20px;
}

.nyheter li {
  border-bottom: 1px solid #544595;
}

.nyheter li:last-child {
  border-bottom: 0px;   
}

.nyheter li {
  padding-top:22px;
  padding-bottom:22px;   
}

.nyheter li a.nyhetslistningxrubrik {
  margin-bottom:10px;   
}

.nyheter .nyhetslistningxdatum  {
  displays:inline-block;
  margin-top:10px;
}

div.gronPuff {
  text-align:center;
}

.puffGron p.puffxvit {
  display:inline-block;   
}

.lankPil a:after, .sua-slider-text-div .lankPil p:after {
  content: "";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;   
  vertical-align: middle;
  display: inline-block;
  margin-left:6px;
}

.hundraProcentIMG .sv-image-portlet img {
    max-height: 100% !important;
    max-width: 100% !important;
    width: 100%;
}
#bildspelHolder {
  display:none;
}

/** Bildspel **/
.bxslider {
  margin:0px;   
}
.bxslider .sua-slider-image-div {
    float: left;
    width: 59.3%;
}
.sua-slider-image-div > img {
    width: 100%;
}
.bxslider .sua-slider-text-div {
    display: block;
    margin-left: 61%;
}
.bxslider img {
  max-height:335px !important;   
  max-width:725px !important;
}

.bx-prev:after,.bx-next:after {
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;   
  vertical-align: middle;
  display: inline-block;
  position:absolute;
  background-color: #E3E3E3;
  font-size:66px;
  padding: 0px 20px;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
  -moz-opacity:0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
}

.bx-controls-direction {
  position:relative;   
}

.bx-prev:after {
  content: "";  
  position: absolute;
  top: -195px;
  left:0;
  z-index: 999;

}

.bx-next:after {
  content: "";
  position: absolute;
  top: -195px;
  z-index: 999;
  right:0;
}
.bxslider a {
    text-align: center;
    text-decoration: none;
    display: inline-block;
    width:100%;
}

.bx-viewport
{
max-height:335px;   
}

.bx-controls-direction a
{
text-decoration:none;   
}

.sua-slider-image-div img
{
border:0px !important;   
}

.lineHeightOneHalf p, .lineHeightOneHalf a {
  line-height:1.5 !important;   
}
.noMarginTopAndBot p, .noMarginTopAndBot a
{
margin-top:0px;
margin-bottom:0px;   
}
/** Ledamot **/
.ledamotBild img {
  max-width:275 !important;  
}
.ledamotLista ul {
  text-align:center;   
}

.ledamotLista ul li {
  display:inline-block;
  background-color:#e6e6e6;
  text-align:center;
  margin-right:20px;
  float:left;
}

.ledamotLista ul li img {
  display:block;   
}

.ledamotLista ul li div.ledaText {
  padding:15px;
  padding-bottom:0px;
}

.ledamotLista ul li div.ledaText a.lankarx14px {
  display: block;
  margin-top: 10px;
}

.ledamotLista ul li div.ledaText a.lankxgronx14px {
  display: block;
  margin-top: 12px;
}

.ledamotMeny li {
  margin-bottom:8px;  
  display:block;  
}

/** Kalender **/
#kalDatum {
    border-right: 1px solid #CBCBCB;
    float: left;
    margin-right: 20px;
    padding-left: 20px;
    padding-right: 10px;
    text-align: center;
}
#kalDatum * {
    display: block;
    width: 100%;
}
.sua-kal-day {
    line-height: 25px;
    padding-top: 5px;
}
.kalList li {
  border-bottom: 1px solid #CBCBCB;
  padding-bottom: 6px;
  padding-right: 15%;
}

.activeLeftList {
  position: relative;
}

.activeLeftList:before {
  content:" ";
  width:8px;
  height:8px;
  background-color:#544595;
  display: inline-block;	
  position: absolute;
  top: 6px;
  left: -15px;
}
/** Vänster meny **/
.vansterMeny .activeLeftList:before {
top:19px;   
}

.vansterMeny li a {
margin-bottom: 5px;  
}

/** Meny nyhetsmodul **/
.sv-archivemenu-portlet a, .sv-archivemenu-portlet span {
    display: block;
}

/** Header meny **/

.sua-header-meny a.active {
    border-color: #544595;
}
a.sprak-chooser:hover, .sua-header-meny a:hover {
    border-color: #e6e6e6;
    transition: border 300ms ease-out 0s;
}

a.sprak-chooser,.sua-header-meny a {
    border-bottom: 5px solid rgba(0, 0, 0, 0);
    padding-bottom: 4px;
    text-decoration: none;
}


/** SÖk**/


.search-form-wrapper {
    background-color: #F4F4F4;
    padding: 31px;
}
.sua-sok-modul form {
    position: relative;
}
.sua-sok-modul .sua-search-field {
    border: medium none;
    color: #383838 !important;
    font-style: italic;
    padding: 10px 2%;
    width: 96%;
}
.sua-sok-modul .sua-search-button {
    background-color: #544595;
    border: medium none;
    color: #FFFFFF;
    height: 46px;
    position: absolute;
    right: 0;
    top: 0px;
    width: 78px;
}
.sua-sok-modul ol li {
    border-bottom: 1px solid #544595;
    border-radius: 0 !important;
    display: block;
}
.sua-sok-modul .pagination * {
    background-color: #E9E9E9 !important;
    border-color: #C6C6C6;
    border-radius: 3px;
    color: #717171;
    text-decoration: none;
    box-shadow: 0 1px 0 0 #FFFFFF inset;
}
.sua-sok-modul .pagination .current {
    background-color: #534493 !important;
    border-color: #403471;
    color: #FFFFFF;
    box-shadow:none;
}
.sua-sok-modul .pagination .prev, .sua-sok-modul .pagination .next {
    background-color: #E9E9E9 !important;
    border-color: #C9C9C9;
    color: #717171;
}

div.parentPage
{
   margin-bottom:10px;   
}

.mobilSupport
{
   display:none;
}

ul.leftMeny li.sv-inline
{
   
   margin-bottom: 8px;
   display: block;

}

.bx-controls-direction
{
   display:none;
}

.sua-menu-container
{
   text-align:center;
}

.sua-menu-container ul li
{
   text-align:left;
   }

.sua-slider-text-div
{
   padding-top:20px;
   text-align:center;
}

.mobilSupport a
{
   font-size:14px;   
}
.sua-menu-container .mobilSupport:first-child
{
 padding-bottom:15px;  
 }
 
 .puffGron p
 {
    text-align:center;
    padding-left:5%;
   padding-right:5%;   
 }
 
 .tillbakaPil a:before
 {
    content: "";
     font-family: FontAwesome;
     margin-right:10px;
     text-decoration: none;
 }
 
  .tillbakaPil p, div.tillbakaPil a
  {
     text-decoration:none;
  }

   #kalDatum a, #kalText a {
    text-decoration: none;
    width: 41px;
}
   
   #kalText
   {
   margin-left: 92px;   
      
   }
   
  .ledaText a.lankxgronx14px, .ledaText .lankxgronx14px a
  {
  border-bottom:0px;   
  }
  .bx-clone li > a:hover .bildspelxrubrik
  {
   text-decoration:none;
   border-bottom: 1px dashed;   
  }
  
.ledaText a.lankxgronx14px:after{
  content: "";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;   
  vertical-align: middle;
  display: inline-block;
  margin-left:2px;
}


.sv-standardsearch-portlet p.lankarx14px
{
	font-size:20px;	
}
div.sv-portlet p, div.sv-old-text-portlet p {
   margin-top:14px;
   margin-bottom:14px;
}

.ledaText a.lankarx14px:hover span
{
  text-decoration: none;  
  border-bottom:1px dashed;
}
.ledaText
{
    margin-left: auto;
    margin-right: auto;
    max-width: 235px;
}

.marginImgFix .sv-row .sv-horizontal-column{
   margin-top: 20px;   
   max-width: 135px;
}
.marginImgFix .sv-row .sv-horizontal{
   margin-top: -20px;   
}
.marginImgFix .sv-portlet-image-caption{
   padding: 0 5px;
   margin-top: 5px;
   margin-bottom: 5px;
}
.sv-linkicon{
   margin-left: 5px;   
}

p.bildtext 
{
   margin-top:4px;
}

.bildtext
{
   margin-top:4px;
}

#kalText a
{
   width:auto;
   display:inline-block;
   float:left;
}

.kal-image
{
   margin-right:10px;
}

.kal-image > img
{
   width:100%;
}

.nyxformatmall
{
   margin-top:0px;
   margin-bottom:0px;
}

.lankxgronx14px
{
   margin-top:0px;
   margin-bottom:0px;
}

.addthis_toolbox.addthis_default_style > a > span
{
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
 }

 .sv-image-portlet .sv-portlet-image-caption
 {
  margin-top: 2px;
 }

 /** Twitter puff **/
 .user img
{
   display:none;   
}

.user
{
   text-align:center;   
}

.user > a > span
{
   display:block;   
}

.user > a > span > span:hover
{
    border-bottom: 1px dashed;
}

.user > a
{
   text-decoration:none;   
}

.sol-social-puff-container {
    background-color: #bfbfbf;
    padding: 20px 15px 5px;
    position: relative;
}

.sol-social-puff-container:before {
    background-color: #00a09a;
    border-color: #00a09a;
    border-radius: 100%;
    color: #ffffff;
    content: "";
    font-family: fontawesome;
    font-size: 35px;
    left: 50%;
    margin-left: -27px;
    padding: 5px 10px;
    position: absolute;
    top: -25px;
}

.user > a > span
{
    color: #544595;
    font-family: optimaltpro-roman,sans-serif;
    font-size: 22px;
    font-style: normal;
    line-height: normal;
    text-decoration: none;
}


.user span:first-child {
    font-weight: bold;
}


.tweet
{
   text-align:center;   
}

.tweet > a
{
   color: #544595;
    font-family: optimaltpro-roman,sans-serif;
    font-size: 100%;
    font-style: normal;
    font-weight: normal;
    line-height: normal;
    text-decoration: none;   
}

.tweet > a:last-child
{
   margin-bottom:10px;   
}

.tweet
{
    color: #000000;
    font-family: optimaltpro-roman,sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    line-height: normal;
}

.bx-pager {
    margin-bottom: 10px;
    margin-top: 10px;
    text-align: center;
}


.bx-pager-item {
    display: inline-block;
    margin-right: 10px;
}

.bx-pager-link {
    background-color: #ffffff;
    border-radius: 100%;
    display: block;
    height: 15px;
    text-indent: -9999px;
    width: 15px;
}


.bx-pager-link.active {
    background-color: #00a09a;
}

.tweet > a:hover
{
    border-bottom: 1px dashed;
}